package com.sunxung.factoring.entity.sys.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description 角色查询辅助类
 * @date 2017年2月24日 上午10:03:22
 * @version 1.0
 */
public class SearchRoleanization extends BaseSearch {

    /** 角色名称 */
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
